% todo.txt(1)
%
% July 2026

# NAME

todo.txt -- The todo.txt command line interface

## SYNOPSIS

`todo.txt ...`

## DESCRIPTION

This is an alias for the topydo command.

## SEE ALSO

topydo(1), todo.txt-base(8), edittodo(1), listtodo(1), todo.txt(1), tdt(1),
cdtodo(1), backuptodo(1), vitodo(1), justone(1)
